html, body {
    position: relative;
    height: 100%;
}
*{outline:none;}
div{border:none}
*{ color: #fff;}
body,dl,dd,ul,ol,h1,h2,h3,h4,h5,h6,p,form,header,section,article,footer{margin:0;}
body,button,input,select,textarea{font: 12px/1.5 tahoma,'\5FAE\8F6F\96C5\9ED1',sans-serif;}
h1,h2,h3,h4,h5,h6{font-size:100%}
em,b,i{font-style:normal}
li{list-style-type:none;}
a{text-decoration:none}
a:hover{text-decoration:underline}
img{border:0}
body{padding-top:42px;overflow-x:hidden}
button,input,select,textarea{font-size:100%;outline:none}
table{border-collapse:collapse;border-spacing:0}
td,th,ul,ol{padding:0}
a:link,a:visited,a:hover{
    text-decoration:none;
}
body {
    background: #010407;
    font-size: 14px;
    color:#000;
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
}
ul li {
    list-style: none;
}
html, body {
    position: relative;
    height: 100%;
}
body {
    background: #eee;
    font-size: 14px;
    color:#000;
    margin: 0;
    padding: 0;
    min-width: 1600px;
}
.swiper-container {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

}
.swiper-wrapper{
    transition-timing-function: cubic-bezier(1,0,.5,1);
    -moz-transition-timing-function: cubic-bezier(1,0,.5,1);
    -ms-transition-timing-function: cubic-bezier(1,0,.5,1);
    -o-transition-timing-function: cubic-bezier(1,0,.5,1);
    -webkit-transition-timing-function: cubic-bezier(1,0,.5,1);
}
#header{ transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;background: #212121; }
#header.mini ul#nav{ padding: 20px 20px 0px 20px; }
.nobanner #header{ background: #212121;border-bottom: 1px solid rgba(255,255,255,.1); }
#header ul#nav{ float: right;padding: 0px 30px 0px 40px;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; }
#header ul li.navitem a{ color: #E6E6E6;font-size: 15px; }
#header ul li.navitem a.active,#header ul li.navitem:hover a{ color: #fff; }
#header ul li.navitem a.active::before,#header ul li.navitem:hover a::before{ position: absolute;content: "";height: 1px;background: #a8a8a8;margin-top: 60px;width: 90%;left: 5%; }
#header.mini ul li.navitem a.active::before,#header ul li.navitem:hover a::before{ position: absolute;content: "";height: 2px;background: #ff3161;width: 90%;left: 5%; }
#header ul li.navitem a::before{ position: absolute;content: "";width: 0%;height: 1px;background: #a8a8a8;margin-top: 60px;left: 50%;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; }
#header ul li.navitem:hover a::before{ width: 90%;left: 5%; }
#header.mini ul li.navitem a::before{ margin-top: 59px; }
#header.mini{ border-bottom: 1px solid rgba(255,255,255,.1);background: transparent; }
#header ul li.navitem ul.subnav li a{ background: #212121;text-align: center;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; }
#header ul li.navitem ul.subnav{ border-top: 0; }
#header ul li.navitem ul.subnav li{ border-bottom: 1px solid #333;width: 225px; }
#header ul li.navitem ul.subnav li a:hover{ background: rgb(105, 105, 105); }
#header ul li.navi.x-tittem ul.subnav li a::before{ position: absolute;content: "";width: 0%;height: 0px; }
#header ul li.navitem ul.subnav li a.active::before{ content: "";width: 0;height: 0; }
#header ul li.navitem ul.subnav li a:hover{ background: #1D1D1D; }
.subnav li a::before{display: none!important;}
#header {
    width: 100%;
    height: auto;
    position: fixed;
    padding-top: 20px;
    font-size: 14px;
    transition: all ease .3s;
    z-index: 99;
    transition-property: padding, background
}

.nobanner #header {
    background: rgba(255, 255, 255, 0.9);
}

#header .content {
    padding: 0 100px;
}

#header.mini {
    background-color:#0D1119;
    padding-top: 0px
}

#header.mini ul li.navitem {
    padding-bottom: 0;
}

#header #logo {
    width: auto;
    height: 80px;
    display: block;
    float: left;
    margin-right: 50px
}
#header #logo img{
    display: block;
    margin-top: 20px;
}
#header ul li.navitem {
    width: 90px;
    margin: 0 20px;
    text-align: center;
    padding: 0;
    height: 50px;
    line-height: 40px;
    float: left;
    position: relative;
}
#header ul li.navitem ul.subnav {
    left: -62px;
    top: 60px;
    transition: all 0.3s ease-out 0s;
    position: absolute;
    width: 210px;

    opacity: 0;
    visibility: hidden;
    transform: translate3d(0px, 10px, 0px);
    -moz-transform: translate3d(0px, 10px, 0px);
    -webkit-transform: translate3d(0px, 10px, 0px);
}
#header ul li.navitem:hover ul.subnav {
    opacity: 1;
    visibility: visible;
    transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
}
#header ul li.navitem a {
    color: #fff;
    transition: none ease-out .3s;
    transition-property: color, background, text-indent, opacity
}
#header ul li.navitem ul.subnav li {
    border-bottom: #2e2f29 1px solid
}
#header ul li.navitem ul.subnav li a {
    padding: 15px 30px;
    width: 165px;
    height: 20px;
    line-height: 20px;
    background: rgba(0, 0, 0, .7);
    display: block;
    color: #bbb9b9;
}
#header ul li.navitem ul.subnav li a i {
    float: right;
    margin-top: 5px;
    transition: all ease-out .2s;
    opacity: 0
}
#header ul li.navitem ul.subnav li a:hover {
    text-indent: 10px;
    background: rgba(0, 0, 0, 1);
    color: #fff
}
#header ul li.navitem ul.subnav li a:hover i {
    opacity: 1
}  .fa-angle-down {
      display: inline-block;
      font: normal normal normal 14px/1 FontAwesome;
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      transform: translate(0, 0);
       margin-left: 5px;
       background: url(../img/xiahua.png) no-repeat;
       background-size: 100%;
       width: 10px;
       height: 8px;
  }
 .bg1 {
     background: url("../img/bg1.jpg") no-repeat center top;
 }
 .bg1 .h1{
     position: absolute;
     top: 50%;
     left: 130px;
     margin-top: -154.5px;
     width: 100%;
 }
 .bg1 h1{
     font-size: 70px;
     font-weight: bold;
     color: #fff;
     text-align: left;
 }
 .red{
     background: #ff3161;
     height: 2px;
     display: block;
     width: 140px;

 }
.bg1 p{
    display: block;
    color: #fff;
}
.bg1 em{position: absolute;bottom:20px;left: 50%}
.bg2{     background: url("../img/bg2.jpg") no-repeat center top;}
.bg2 h2,.bg9 h2{font-size: 70px;text-align: center}
.bg2 .red{    margin: 20px auto;}
.bgh2{  width: 1200px;
    position: absolute;
    left: 50%;
    margin-left: -600px;
    top: 50%;
    margin-top: -290.5px;
    height: 467px;
}
.bg2 p{text-align: left;margin-bottom: 20px;margin-top: 10px}
.z_li{float: left;width: 25%;text-align: center}
.z_li span{display: block}
.z_li span em{
    font-size: 70px;
    font-weight: bold;
    vertical-align: bottom;
    font-family: dinbold;
}
.bgh2 ul{overflow: hidden;position: relative}
.xian{width: 2px;
    background: #eeeeee30;
    height: 142px;
    left: 300px;
    position: absolute;
top:0}
.x2{left: 600px;}
.x3{left: 900px;}
.bg3{background: url("../img/bg3.jpg") no-repeat top center}
.dw{    position: absolute;
    left: 50%;
    margin-left: -706px;
    top: 50%;
    width: 1600px;
    margin-top: -253.5px;
    padding-left: 800px;z-index: 2}
.bg3 h3,.h3{font-size: 70px;text-align: left}
.swiper-slide{text-align: left;overflow: hidden}
.dw span,.span{ display: block;   margin-top: 22px;    font-size: 30px;
    font-weight: bold;}
.dw p,.p{
    font-size: 16px;
    display: block;
    width: 600px;
    margin-top: 10px;
    line-height: 35px;
    margin-bottom: 35px;
    font-weight: lighter;
    color: #a8a8a8;
}
.navitem a span{
    color: #e8e8e8;
}
.ljgd{    width: 164px;
    display: block;
    height: 42px;
    background: #1b2131;
    text-align: center;
    line-height: 42px;font-size: 16px;
color: #cccccc}
.bg4{background: url("../img/bg4.jpg") no-repeat top center;}
.dw4{padding-left: 0;margin-top: -131.5px;
}
.ic{position: absolute;background: url("../img/renwbg.png") no-repeat;width:1389px;height: 1000px;
    right: 50%;margin-right: -953.5px;top:50%;margin-top: -500px;
}
.icmo{    position: absolute;
    background: url(../img/icmo.png) no-repeat;
    width: 594px;
    height: 347px;
    top: 365px;
    right: 298px;}
.icmo img{position: absolute}
.ic1{
    top: 95px;
    left: -35px;
}
.ic2{
    right: -24px;
    bottom: -91px;
}
.icx{    bottom: -68px;}
.bg5{
    background: url("../img/bg5.jpg") no-repeat;
}
.ico{
 width: 772px;height: 437px;
    position: absolute;      left: 50%;
    top: 50%;
    margin-left: -848px;
    margin-top: -122px;
}
.ico img{position: absolute;top:10px}
.ico1{    right: 223px;
    bottom: 160px;}
.ico2{
    left: 230px;
    top: 76px;
}
.ico3{
    right: 175px;
    top: 56px;
}
.ico4{
    right: 268px;
    top: 91px;
}
.ico5{
    top: 150px;
    left: 128px;
}
.bg6{background: url("../img/bg6.jpg") no-repeat center top; }
.dw6{padding-left: 0;
    margin-top: -201px;}
.icon{
    width: 824px;
    height: 555px;
    position: absolute;
    bottom: 0;
    right: 60px;
}
.icon img{position: absolute}
.bg7{background: url("../img/bg7.jpg") no-repeat center top;}
.bg7tu{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -143.5px;
    margin-left: -932px;
    background: url("../img/c7d.png") no-repeat;
    width: 1531px;
    height: 693px;
}
.bg8{background:url("../img/bg8.jpg") no-repeat}
.bg8tu{    background: url(../img/bg8ico.png) no-repeat;
    width: 527px;
    height: 732px;
    position: absolute;
    right: 50%;
    top: 50%;
    margin-top: -329px;
    margin-right: -634px;}
.dw8{
    padding: 0;
    margin-top: -223px;
}
.bg9{background: #010921;}
.bg9 ul{overflow: hidden;margin: 0 auto}
.bg9 h2{    margin-top: 133px;    margin-bottom: 50px;}
.bg9 ul li{width: 25%;float: left;  margin-bottom: 55px;}
.dw9{padding: 0 ;margin-left: -800px;       margin-top: -470px;}
.gk_lx{    position: absolute;
    bottom: 15px;
    width: 100%;
    left: 0;
    padding: 10px 0;
    background: #0D1119;
    z-index: 100;}
.gk_lx p {
    font-size: 14px;
    color: #fff;
    margin-top: 10px;
}
.gk_lx p i {
    color: #ff3161;
    display: inline-block;
    margin: 0 5px;
}
.fr{float: right;}
.fl{float: left}
.icon{background: url("../img/bg6tu.png") no-repeat 0 30px;width: 1331px;height: 660px}
.icon1{
    right: 0;
    top: 100px;
}
.icon2{
    right: 146px;
    bottom: 0;
}
.icon3{
    bottom: 0;
    left: 329px;
}
h1{position: relative}
h1 span{display: block;position: absolute}
.sp1{
left: 0;    top: 5px;
}
.swiper-slide-active .sp1{
    animation: white 3s forwards;
    -webkit-animation: white 3s forwards;
}
.sp2{
    top: 90px;
    width: 730px;
    display: block;
}
.swiper-slide-active .sp2
{
    -webkit-animation: white1 1s ease-in 1.5s forwards;
    animation: white1 1s ease-in 1.5s forwards;
    opacity: 0;
}
.sp3{
    left: 110px;
    top: 0;
}
.swiper-slide-active .sp3{
    animation: whitesp3 1s ease-in 1.5s forwards;
    -webkit-animation: whitesp3 1s ease-in 1.5s forwards;
    opacity: 0;
}
@keyframes  whitesp3{
    from{
        left: 510px;
        opacity: 0;
    }
    to{
        left: 110px;
        opacity: 1;
    }
}
@-webkit-keyframes  whitesp3{
    from{
        left: 510px;
        opacity: 0;
    }
    to{
        left: 110px;
        opacity: 1;
    }
}
.h1 .red{
    top:230px;
    position: absolute;
}
.swiper-slide-active .h1 .red{
    animation: white2 .5s ease-in 2.5s forwards;
    -webkit-animation: white2 .5s ease-in 2.5s forwards;
    opacity: 0;
}
.h1 p{
    position: absolute;
    top: 270px;
}
.swiper-slide-active .h1 p{
    color: #e5e5e5;
    position: absolute;
    animation: white3 .5s ease-in 3s forwards;
    -webkit-animation: white3 .5s ease-in 3s forwards;
    opacity: 0;
}
@keyframes  white{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}
@-webkit-keyframes  white{
    0%{
        top:100px;
        opacity: 0;
        display: none;
    }
    100%{
        top:0;
        opacity: 1;
    }
}
@keyframes  white1{
    0%{
        top:290px;
        opacity: 0;
        display: none;
    }
    100%{
        top:90px;
        opacity: 1;
    }
}
@-webkit-keyframes  white1{
    0%{
        top:290px;
        opacity: 0;
        display: none;
    }
    100%{
        top:90px;
        opacity: 1;
        display: block;
    }
}
@keyframes  white2{
    0%{
        top:370px;
        opacity: 0;
        display: none;
    }
    100%{
        top: 230px;
        opacity: 1;
        display: block;
    }
}
@-webkit-keyframes  white2{
    0%{
        top:370px;
        opacity: 0;
        display: none;
    }
    100%{
        top: 230px;
        opacity: 1;
        display: block;
    }
}
@keyframes  white3{
    0%{
        top:435px;
        opacity: 0;
        display: none;
    }
    100%{
        top: 270px;
        opacity: 1;
        display: block;
    }
}
@-webkit-keyframes  white3{
    0%{
        top:435px;
        opacity: 0;
        display: none;
    }
    100%{
        top: 270px;
        opacity: 1;
        display: block;
    }
}
.per{
    position: relative;
    height: 309px;
    width: 100%;
}
.per h1{
   position: relative;
    width: 100%;
    height: 210px;
}
.em1{
    animation: bottom 1s infinite;
    -webkit-animation: bottom 1s infinite;
}
@keyframes  bottom{
    0%{
        bottom: 30px;
    }
    50%{
        bottom: 20px;
    }
    100%{
        bottom: 30px;
    }
}
@-webkit-keyframes  bottom{
    0%{
        bottom: 30px;
    }
    50%{
        bottom: 20px;
    }
    100%{
        bottom: 30px;
    }
}
.swiper-slide-active .bgh2 h2{
    animation: bottom1 1s forwards;
    -webkit-animation: bottom1 1s forwards;
}
@keyframes  bottom1{
    0%{
      margin-top: 500px;
        opacity: 0;
    }
    100%{
        margin-top: 0;
        opacity: 1;
    }
}
@-webkit-keyframes  bottom1{
    0%{
        margin-top: 500px;
        opacity: 0;
    }
    100%{
        margin-top: 0;
        opacity: 1;
    }
}
.swiper-slide-active .dwbg3 .h31,.swiper-slide-active .dw4 .h3,.swiper-slide-active .dw5 .h3 ,.swiper-slide-active .dw6 .h3,.swiper-slide-active .dw7 .h3 ,.swiper-slide-active .dw8 .h3{
    animation: font 1s ease-in forwards;
    -webkit-animation: font 1s ease-in forwards;
    opacity: 0;
}
.swiper-slide-active .dwbg3 .h32{
    animation: font 1s ease-in .5s forwards;
    -webkit-animation: font 1s ease-in .5s forwards;
    opacity: 0;
}
.swiper-slide-active .dwbg3 .red,.swiper-slide-active .dw4 .red,.swiper-slide-active .dw5 .red,.swiper-slide-active .dw6 .red,.swiper-slide-active .dw7 .red,.swiper-slide-active .dw5 .red,.swiper-slide-active .dw8 .red{
    animation: font 1s ease-in 1s forwards;
    -webkit-animation: font 1s ease-in 1s forwards;
    opacity: 0;

}
.swiper-slide-active .dwbg3 span,.swiper-slide-active .dw4 .span,.swiper-slide-active .dw5 .span,.swiper-slide-active .dw6 .span,.swiper-slide-active .dw7 .span,.swiper-slide-active .dw5 .span,.swiper-slide-active .dw8 .span{
    animation: font1 1s ease-in 1s forwards;
    -webkit-animation: font1 1s ease-in 1s forwards;
    opacity: 0;
}
.swiper-slide-active .dwbg3 p,.swiper-slide-active .dw4 p,.swiper-slide-active .dw5 p,.swiper-slide-active .dw6 p,.swiper-slide-active .dw7 p,.swiper-slide-active .dw8 p{
    animation: font2 1s ease-in 1.5s forwards;
    -webkit-animation: font2 1s ease-in 1.5s forwards;
    opacity: 0;
}
.dwbg3 .red{ margin-top: 30px;}
.swiper-slide-active .ljgd,.teshu{
    animation: wid .5s ease-in 2s forwards;
    -webkit-animation: wid .5s ease-in 2s forwards;
    opacity: 0;
}
@keyframes  font{
    0%{
       font-size: 150px;
        opacity: 0;
    }
    100%{
        font-size: 70px;
        opacity: 1;
    }
}
@-webkit-keyframes  font{
    0%{
        font-size: 150px;
        opacity: 0;
    }
    100%{
        font-size: 70px;
        opacity: 1;
    }
}
@keyframes  font1{
    0%{
        font-size: 70px;
        opacity: 0;
    }
    100%{
        font-size: 30px;
        opacity: 1;
    }
}
@-webkit-keyframes  font1{
    0%{
        font-size: 70px;
        opacity: 0;
    }
    100%{
        font-size: 30px;
        opacity: 1;
    }
}
@keyframes  font2{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}
@-webkit-keyframes  font2{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}
@keyframes  wid{
    0%{
       width: 500px;
        opacity: 0;
    }
    100%{
        width: 164px;
        opacity: 1;
    }
}
@-webkit-keyframes  wid{
    0%{
        width: 500px;
        opacity: 0;
    }
    100%{
        width: 164px;
        opacity: 1;
    }
}
.icx,.icot{
    animation: brighten linear 1s infinite alternate;
    -webkit-animation: brighten linear 1s infinite alternate;
    cursor: pointer;
}
.ic1{
    animation: mic linear .5s infinite alternate;
    -webkit-animation: mic linear .5s infinite alternate;
    cursor: pointer;
}
.ic2{
    animation: mic2 linear .7s infinite alternate;
    -webkit-animation: mic2 linear .7s infinite alternate;
    cursor: pointer;
}
.ic3{
    animation: mic2 linear .8s infinite alternate;
    -webkit-animation: mic2 linear .8s infinite alternate;
    cursor: pointer;
}
@keyframes brighten{
    0%{filter:brightness(0.5);}
    30%{filter:brightness(0.8);}
    60%{filter:brightness(1);}
    100%{filter:brightness(1.5);}}
@-webkit-keyframes brighten{
    0%{filter:brightness(0.5);}
    30%{filter:brightness(0.8);}
    60%{filter:brightness(1);}
    100%{filter:brightness(1.5);}}
@keyframes mic{
    0%{filter:brightness(0.5);}
    30%{filter:brightness(0.8);}
    60%{filter:brightness(1);}
    100%{filter:brightness(1.5);}}
@-webkit-keyframes mic{
    0%{filter:brightness(0.5);}
    30%{filter:brightness(0.8);}
    60%{filter:brightness(1);}
    100%{filter:brightness(1.5);}}
@keyframes mic2{
    0%{filter:brightness(0.4);}
    30%{filter:brightness(0.6);}
    60%{filter:brightness(0.8);}
    100%{filter:brightness(1.2);}}
@-webkit-keyframes mic2{
    0%{filter:brightness(0.4);}
    30%{filter:brightness(0.6);}
    60%{filter:brightness(0.8);}
    100%{filter:brightness(1.2);}}
.dw4 .red{margin-top: 30px;}
 .ico1{
    animation: bg linear 2.5s infinite ;
    -webkit-animation: bg linear 2.5s infinite ;
    cursor: pointer;

}
.ico2{
    animation: bg1 linear 2s infinite ;
    -webkit-animation: bg1 linear 2s infinite ;
    cursor: pointer;

}
.ico3{
    animation: bg1 linear 1.7s infinite ;
    -webkit-animation: bg1 linear 1.7s infinite ;
    cursor: pointer;

}
.ico4{
    animation: bg1 linear 1.5s infinite ;
    -webkit-animation: bg1 linear 1.5s infinite ;
    cursor: pointer;
}
.ico5{
    animation: bg1 linear 2.3s infinite ;
    -webkit-animation: bg1 linear 2.3s infinite ;
    cursor: pointer;
}
@keyframes  bg{
    0%{
        bottom: 160px;
        opacity: 0;
    }
    50%{
        bottom: 250px;
        opacity: 1;
    }
    100%{
        bottom: 314px;
        opacity: 0;
    }
}
@-webkit-keyframes  bg{
    0%{
        bottom: 160px;
        opacity: 0;
    }
    50%{
        bottom: 250px;
        opacity: 1;
    }
    100%{
        bottom: 314px;
        opacity: 0;
    }
}
@keyframes  bg1{
    0%{
        top: 76px;
        opacity: 0;
    }
    50%{
        top: 40px;
        opacity: 1;
    }
    100%{
        top: 5px;
        opacity: 0;
    }
}
@-webkit-keyframes  bg1{
    0%{
        top: 76px;
        opacity: 0;
    }
    50%{
        top: 40px;
        opacity: 1;
    }
    100%{
        top: 5px;
        opacity: 0;
    }
}
.icon1{
    animation: shangfu linear 4s infinite ;
    -webkit-animation: shangfu linear 4s infinite ;
    cursor: pointer;
}
.icon2{
    animation: shangfu1 linear 3s infinite ;
    -webkit-animation: shangfu1 linear 3s infinite ;
    cursor: pointer;
}
.icon3{
    animation: shangfu linear 4s infinite ;
    -webkit-animation: shangfu linear 4s infinite ;
    cursor: pointer;
}
@keyframes  shangfu{
    0%{
        top: 480px;
        opacity: 0;
    }
    50%{
        top: 100px;
        opacity: 1;
    }
    100%{
        top: 35px;
        opacity: 0;
    }
}
@-webkit-keyframes  shangfu{
    0%{
        top: 480px;
        opacity: 0;
    }
    50%{
        top: 250px;
        opacity: 1;
    }
    100%{
        top: 35px;
        opacity: 0;
    }
}
@keyframes  shangfu1{
    0%{
        bottom: -200px;
        opacity: 0;
    }
    50%{
        bottom: 80px;
        opacity: 1;
    }
    100%{
        bottom: 130px;
        opacity: 0;
    }
}
@-webkit-keyframes  shangfu1{
    0%{
        bottom: 0;
        opacity: 0;
    }
    50%{
        bottom: 180px;
        opacity: 1;
    }
    100%{
        bottom: 370px;
        opacity: 0;
    }
}
.bg7tu img{
    animation: t7 linear 1s infinite alternate;
    -webkit-animation: t7 linear 1s infinite alternate;
    cursor: pointer;
}
@keyframes t7{
    0%{filter:brightness(0.6);}
    30%{filter:brightness(0.8);}
    60%{filter:brightness(1);}
    100%{filter:brightness(1.2);}}
@-webkit-keyframes t7{
    0%{filter:brightness(0.6);}
    30%{filter:brightness(0.8);}
    60%{filter:brightness(1);}
    100%{filter:brightness(1.2);}}

.mat1{
    position: absolute;
    left: 363px;
    top: 94px;}
.mat1 p{
    position: absolute;
    width: 30px;
    height: 30px;
    border: 1px solid red;
    border-radius: 50%;
    left: 0;
    top: 0;
    transform: rotateX(45deg);
    animation: bigger 2s infinite linear;
    -o-animation: bigger 2s infinite linear;
    -moz-animation: bigger 2s infinite linear;
    -webkit-animation: bigger 2s infinite linear;
}
.mat1 p.ring1{
    position: absolute;
    width: 30px;
    height: 30px;
    border: 1px solid red;
    border-radius: 50%;
    left: 0;
    top: 0;
    transform: rotateX(45deg);
    animation: bigger 2s infinite 1s linear;
    -o-animation: bigger 2s infinite 1s linear;
    -moz-animation: bigger 2s infinite 1s linear;
    -webkit-animation:bigger 2s infinite 1s linear;
}
.mat1 i{
    position: absolute;
    width: 10px;
    height: 10px;
    background: red;
    display: block;
    border-radius: 10px;
    left: 10px;
    top: 10px;
}
@keyframes  bigger{
    0%{
        transform:scale(1) rotateX(45deg);
        border-color: red;
        opacity: 1;
    }
    12%{
        transform:scale(1.25) rotateX(45deg);
        border-color: red;
        opacity: 1;
    }
    25%{
        transform:scale(1.5) rotateX(45deg);
        border-color: red;
        opacity: .8;
    }
    37%{
        transform:scale(1.75) rotateX(45deg);
        border-color: red;
        opacity: .7;
    }
    50%{
        transform:scale(2) rotateX(45deg);
        border-color: red;
        opacity: .6;
    }
    62%{
        transform:scale(2.25) rotateX(45deg);
        border-color: red;
        opacity: .5;
    }
    75%{
        transform:scale(2.5) rotateX(45deg);
        border-color: red;
        opacity: .4;
    }
    89%{
        transform:scale(2.75) rotateX(45deg);
        border-color: red;
        opacity: .3;
    }
    100%{
        transform:scale(3) rotateX(45deg);
        border-color: red;
        opacity: 0;
    }
}
@-moz-keyframes  bigger{
    0%{
        transform:scale(1) rotateX(45deg);
        border-color: red;
        opacity: 1;
    }
    12%{
        transform:scale(1.25) rotateX(45deg);
        border-color: red;
        opacity: 1;
    }
    25%{
        transform:scale(1.5) rotateX(45deg);
        border-color: red;
        opacity: .8;
    }
    37%{
        transform:scale(1.75) rotateX(45deg);
        border-color: red;
        opacity: .7;
    }
    50%{
        transform:scale(2) rotateX(45deg);
        border-color: red;
        opacity: .6;
    }
    62%{
        transform:scale(2.25) rotateX(45deg);
        border-color: red;
        opacity: .5;
    }
    75%{
        transform:scale(2.5) rotateX(45deg);
        border-color: red;
        opacity: .4;
    }
    89%{
        transform:scale(2.75) rotateX(45deg);
        border-color: red;
        opacity: .3;
    }
    100%{
        transform:scale(3) rotateX(45deg);
        border-color: red;
        opacity: 0;
    }
}
@-o-keyframes  bigger{
    0%{
        transform:scale(1) rotateX(45deg);
        border-color: red;
        opacity: 1;
    }
    12%{
        transform:scale(1.25) rotateX(45deg);
        border-color: red;
        opacity: 1;
    }
    25%{
        transform:scale(1.5) rotateX(45deg);
        border-color: red;
        opacity: .8;
    }
    37%{
        transform:scale(1.75) rotateX(45deg);
        border-color: red;
        opacity: .7;
    }
    50%{
        transform:scale(2) rotateX(45deg);
        border-color: red;
        opacity: .6;
    }
    62%{
        transform:scale(2.25) rotateX(45deg);
        border-color: red;
        opacity: .5;
    }
    75%{
        transform:scale(2.5) rotateX(45deg);
        border-color: red;
        opacity: .4;
    }
    89%{
        transform:scale(2.75) rotateX(45deg);
        border-color: red;
        opacity: .3;
    }
    100%{
        transform:scale(3) rotateX(45deg);
        border-color: red;
        opacity: 0;
    }
}
@-webkit-keyframes  bigger{
    0%{
        transform:scale(1) rotateX(45deg);
        border-color: red;
        opacity: 1;
    }
    12%{
        transform:scale(1.25) rotateX(45deg);
        border-color: red;
        opacity: 1;
    }
    25%{
        transform:scale(1.5) rotateX(45deg);
        border-color: red;
        opacity: .8;
    }
    37%{
        transform:scale(1.75) rotateX(45deg);
        border-color: red;
        opacity: .7;
    }
    50%{
        transform:scale(2) rotateX(45deg);
        border-color: red;
        opacity: .6;
    }
    62%{
        transform:scale(2.25) rotateX(45deg);
        border-color: red;
        opacity: .5;
    }
    75%{
        transform:scale(2.5) rotateX(45deg);
        border-color: red;
        opacity: .4;
    }
    89%{
        transform:scale(2.75) rotateX(45deg);
        border-color: red;
        opacity: .3;
    }
    100%{
        transform:scale(3) rotateX(45deg);
        border-color: red;
        opacity: 0;
    }
}
.mat2{
    position: absolute;
    left: 485px;
    top: 369px;}
.mat2 p{
    position: absolute;
    width: 60px;
    height: 60px;
    border: 1px solid red;
    border-radius: 50%;
    left: 0;
    top: 0;
    animation: bigger2 1.5s infinite linear;
    -o-animation: bigger2 1.5s infinite linear;
    -moz-animation: bigger2 1.5s infinite linear;
    -webkit-animation: bigger2 1.5s infinite linear;
}
.mat2 p.ring1{
    position: absolute;
    width: 60px;
    height: 60px;
    border: 1px solid red;
    border-radius: 50%;
    left: 0;
    top: 0;
    animation: bigger2 1.5s infinite 1s linear;
    -o-animation: bigger2 1.5s infinite 1s linear;
    -moz-animation: bigger2 1.5s infinite 1s linear;
    -webkit-animation: bigger2 1.5s infinite 1s linear;
}
.mat2 i{
    position: absolute;
    width: 10px;
    height: 10px;
    background: red;
    display: block;
    border-radius: 10px;
    left: 26px;
    top: 27px;
}
@keyframes  bigger2{
    0%{
        transform:scale(1);
        border-color: red;
        opacity: 1;
    }
    12%{
        transform:scale(1.25);
        border-color: red;
        opacity: 1;
    }
    25%{
        transform:scale(1.5);
        border-color: red;
        opacity: .8;
    }
    37%{
        transform:scale(1.75);
        border-color: red;
        opacity: .7;
    }
    50%{
        transform:scale(2);
        border-color: red;
        opacity: .6;
    }
    62%{
        transform:scale(2.25);
        border-color: red;
        opacity: .5;
    }
    75%{
        transform:scale(2.5);
        border-color: red;
        opacity: .4;
    }
    89%{
        transform:scale(2.75);
        border-color: red;
        opacity: .2;
    }
    100%{
        transform:scale(3) ;
        border-color: red;
        opacity: 0;
    }
}
@-moz-keyframes  bigger2{
    0%{
        transform:scale(1);
        border-color: red;
        opacity: 1;
    }
    12%{
        transform:scale(1.25);
        border-color: red;
        opacity: 1;
    }
    25%{
        transform:scale(1.5);
        border-color: red;
        opacity: .8;
    }
    37%{
        transform:scale(1.75);
        border-color: red;
        opacity: .7;
    }
    50%{
        transform:scale(2);
        border-color: red;
        opacity: .6;
    }
    62%{
        transform:scale(2.25);
        border-color: red;
        opacity: .5;
    }
    75%{
        transform:scale(2.5);
        border-color: red;
        opacity: .4;
    }
    89%{
        transform:scale(2.75);
        border-color: red;
        opacity: .2;
    }
    100%{
        transform:scale(3) ;
        border-color: red;
        opacity: 0;
    }
}
@-o-keyframes  bigger2{
    0%{
        transform:scale(1);
        border-color: red;
        opacity: 1;
    }
    12%{
        transform:scale(1.25);
        border-color: red;
        opacity: 1;
    }
    25%{
        transform:scale(1.5);
        border-color: red;
        opacity: .8;
    }
    37%{
        transform:scale(1.75);
        border-color: red;
        opacity: .7;
    }
    50%{
        transform:scale(2);
        border-color: red;
        opacity: .6;
    }
    62%{
        transform:scale(2.25);
        border-color: red;
        opacity: .5;
    }
    75%{
        transform:scale(2.5);
        border-color: red;
        opacity: .4;
    }
    89%{
        transform:scale(2.75);
        border-color: red;
        opacity: .2;
    }
    100%{
        transform:scale(3) ;
        border-color: red;
        opacity: 0;
    }
}
@-webkit-keyframes  bigger2{
    0%{
        transform:scale(1);
        border-color: red;
        opacity: 1;
    }
    12%{
        transform:scale(1.25);
        border-color: red;
        opacity: 1;
    }
    25%{
        transform:scale(1.5);
        border-color: red;
        opacity: .8;
    }
    37%{
        transform:scale(1.75);
        border-color: red;
        opacity: .7;
    }
    50%{
        transform:scale(2);
        border-color: red;
        opacity: .6;
    }
    62%{
        transform:scale(2.25);
        border-color: red;
        opacity: .5;
    }
    75%{
        transform:scale(2.5);
        border-color: red;
        opacity: .4;
    }
    89%{
        transform:scale(2.75);
        border-color: red;
        opacity: .2;
    }
    100%{
        transform:scale(3) ;
        border-color: red;
        opacity: 0;
    }
}
.mat3{
    top: 544px;
    left: 177px;
}
.mat1 i{
    transform: rotateX(45deg);
}
.mat3 p{
    animation: bigger 2s infinite linear;
    -o-animation: bigger 2s infinite linear;
    -moz-animation: bigger 2s infinite linear;
    -webkit-animation: bigger 2s infinite linear;
}
.mat3 p.ring1{
    transform: rotateX(45deg);
    animation: bigger 2s infinite 1s linear;
    -o-animation: bigger 2s infinite 1s linear;
    -moz-animation: bigger 2s infinite 1s linear;
    -webkit-animation:bigger 2s infinite 1s linear;
}


.bg9 ul li{position: relative}
.bg9 ul li img{
    display: block;
    margin: 0 auto;
    opacity: .8;
}
.bg9 ul li:hover img{
    opacity: 1;
}
.swiper-pagination{display: none}
.swiper-pagination span {
    border: 2px solid transparent;
    margin-bottom: 20px;
    border-radius: 10px;
    width: 11px;
    height: 11px;
    position: relative;
    outline: 0 none;
    text-indent: -9999px;
    transition: all 0.3s ease-out 0s;
    display: block;
}
.swiper-pagination span::before {
    position: absolute;
    content: "";
    height: 3px;
    background: #fff;
    width: 3px;
    left: 0;
    margin: 4px 0 0 4px;
    border-radius: 3px;
}
.swiper-pagination-bullet-active::before{display: none}
.swiper-pagination span::after {
    position: absolute;
    content: "";
    height: 24px;
    background: #737373;
    width: 1px;
    left: 0;
    margin: 11px 0 0 5px;
}
.swiper-pagination span:hover, .swiper-pagination span.swiper-pagination-bullet-active{
    background-color: transparent;
    border: 2px solid #fff;

}
.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 20px 0;
}
.swiper-pagination-bullet{opacity: .6}
.ljgd{position: relative}
.ljgd em{
    display: inline-block;
    background: url("../img/rt.png") no-repeat;width: 7px;height: 12px;
    position: absolute;
    top: 16px;
    right: 50px;
    opacity: 0;
    transition: all 0.3s ease-out 0s;
}
.ljgd:hover em{
    right: 30px;
    opacity: 1;
}
.gkfot{width: 1600px;margin: 0 auto}
.bg2 .z_li p{
    display: inline-block;
    font-size: 24px;
    vertical-align: bottom;
    margin-left: 5px;
}
.cont{
    width:1600px;
    margin: 0 auto;
    padding-top: 80px;
    padding-bottom: 80px;
}
.tit{margin: 82px auto 0;display: block}
.botcon{margin-top: 100px;}
.botcon .altop {overflow: hidden;  margin-right: -56px;}
.botcon .altop li{
    width: 230px;height: 55px;
    border:1px solid #171D29;
    float: left;
    margin-right: 40px;
}
.botcon .altop li.hover{
    background: #171D29;
}
.botcon .altop li a{font-size: 18px;color: #404040;line-height: 55px;text-align: center;display: block}
.botcon .altop li.hover a{
    color: #e6e6e6;
}
.albot{margin-top: 80px;}
.dzpp{overflow: hidden}
.dzpp .h2{float: left}
.dzpp h2{
    color: #404040;
    font-size: 56px;
}
.dzpp .h2 span{font-size: 24px; color: #404040}
.dzpp p{
    font-weight: lighter;
    float: left;
    font-size: 16px;
    color: #404040;
    width: 1024px;
    line-height: 28px;
    margin-left: 116px;
    margin-top: 30px;
    letter-spacing: 1px;
}
.dzpp i{
    float: left;
    width: 66px;
    background: #ff3161;
    height: 4px;
    margin-left: 117px;
    margin-top: 25px;
}
.dzbot{margin-top: 90px;}
.dzbot1{margin-top: 90px;overflow: hidden;}
.dzbot2 li{margin-bottom: 50px;}
.dzbot .left p{font-size: 16px;color: #e6e6e6;line-height: 36px;    font-weight: lighter;letter-spacing:1px;}
.dzbot .left{background: #171D29;height: 540px;width: 800px;}
.pl{
    opacity: 0;
    transition: all 0.3s ease-out 0s;
    position: absolute;left: -182px;
    top: 0;}
.atc .pl{
    left: 0;
    opacity: 1;
}
.dzbot img{width: 800px;height:540px ;}
.pr{
    opacity: 0;
    transition: all 0.3s ease-out 0s;
    position: absolute;right: -182px;
    top: 0;
}
.atc .pr{
    opacity: 1;
    right: 0;
}
.dzbot .left h3{
    font-size: 33px;color: #FFFFFF;
    margin-top: 72px;
}
.left i{background:  #e6e6e6;display: block;margin-top: 40px;height: 1px;width: 125px;margin-bottom: 40px;}
.pad{padding: 0 34px;}
.dzbot li{width: 1600px;height:540px;position: relative;}
.moer{display: block;margin-top: 40px;height: 42px;width: 164px;background: #595959;font-size: 18px;line-height: 42px;    text-indent: 47px;position: relative;    transition: all 0.3s ease-out 0s;}
.moer em {
    display: inline-block;
    background: url(../img/rt.png) no-repeat;
    width: 7px;
    height: 12px;
    position: absolute;
    top: 16px;
    right: 50px;

}
.moer:hover{
    color: #ffffff;
    background: #ff3161;
}

.x-tit{display: block;font-size: 24px;color: #404040;margin-bottom: 20px;    font-weight: 400;}
.dzbot1>li{float: left;}
.nr{width: 400px;float: left;}
.nr-tit{width:100%;height: 115px;background:#171D29;}
.nr-tit span{color: #fff;font-size: 30px;font-weight: 600;display: inline-block;float: left;margin-left: 45px;margin-top: 38px;}
.nr-tit .unfold{display: inline-block;float: right;width:24px;height:4px;margin-right: 45px;margin-top: 56px;cursor: pointer;background: #fff;}
.nr-tit .fold{display: inline-block;float: right;font-size: 33px;margin-right: 45px;margin-top: 35px;cursor: pointer;color: #fff;}
.nr-list .nr-f-list{width: 100%;background: #3A3F49;color: #fff;font-size: 24px;font-weight: 600;/* line-height: 18px; */box-sizing: border-box;padding: 26px 0;padding-left: 45px;}
.nr-list .ud-line{border-bottom: 1px solid #fff;}
.nr-t-list{width: 400px;/* background: #737373; */margin-left: -45px;box-sizing: border-box;padding: 30px 0 10px 45px;}
.nr-t-list li{padding-bottom: 25px;margin-left: 26px;}
.nr-t-list .nr-t-f{color: #fff;font-size: 20px;font-weight: 500;}
.nr-f-list .unfold{display: inline-block;float: right;width:24px;height:4px;margin-right: 45px;margin-top: 15px;cursor: pointer;background: #fff;}
.nr-f-list .fold{display: inline-block;float: right;font-size: 33px;margin-right: 45px;margin-top: -8px;cursor: pointer;color: #fff;}
.nr-th-list li{font-size: 16px;font-weight: 500;margin: 16px 0;margin-left: 20px;padding-bottom: 0;}
.jiantou{width: 24px;height: 40px;display: block;margin: 0 80px;padding-top: 37px;}
.plan-li{width: 400px;overflow: hidden;}
.botm{min-width: 100%;background: #010921;padding: 30px 0;}
.btm-cont{width: 1600px;margin: 0 auto;position: relative;}
.botm-nav{overflow: hidden;padding-bottom: 20px;border-bottom: 1px solid #404040;}
.botm-nav li{float: left;color: #666666;font-size: 16px;}
.botm-nav-l li{margin-right: 58px;}
.botm-nav-l li a{color: #666666;display: inline-block;vertical-align: middle;}
.botm-nav-l .phone{cursor: pointer;}
.botm-nav-l .phone i{display: inline-block;vertical-align: middle;margin-right: 15px;}
.botm-nav-r{float: right;}
.botm-nav-r span{color: #ff3161;padding-left: 24px;}
.botm-nav-r li{
    margin-left: 72px;
}
.botm-info span{font-size: 14px;color: #666666;}
.botm-info{padding-top: 20px;}
.record::after{
    display: inline-block;
    vertical-align: middle;
    content: '';
    width: 2px;
    height: 14px;
    background: #666666;
    margin: 0 25px;
}
.phone:hover{}
.btm-cont .ewm{position: absolute;top: -95px;}
.play{
    background: url(../img/palyb.png) no-repeat;
    width: 87px;
    height: 87px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -43.5px;
    left: 50%;
    margin-left: -43.5px;
    transition: all 0.3s ease-out 0s;
}
.playt:hover a{
    background: url(../img/palyh.png) no-repeat;
}
.dia-close{

    position: absolute;
    top: -19px;
    right: -36px;
    font-size: 40px;

}
#_overlay_{
    background-color: #000 !important;
    opacity: .85 !important;
}
.sibaipx{
    display: block; visibility: visible; position: fixed; z-index: 9999; left: 50%; top: 115px; margin-left: -200px; margin-top: 0;
}
.babaix{
    display: block; visibility: visible; position: fixed; z-index: 9999; left: 50%; top: 200px; margin-left: -400px; margin-top: 0;
}
.kill{margin-top: 82px;}
.img1ji{
    width: 1600px;
    height: 460px;
    position: relative;
}
.img1ji img{position: absolute}
.i1{left: 0;
    top: 0;}
.i2{    top: 0;
    right: 240px;}
.i3{right: 0;top:0}
.i4{right: 0;bottom:0}
.i5{top:0;left: 0}
.i6{bottom:0;left: 0}
.i7{left: 490px;top:0}
.i8{right: 0;top:0}
.i9{right: 0;bottom:0}
.mt30{margin-top: 30px;}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}
.BMap_Marker div{
    width: 165px !important;
    height: 59px !important;
    left: -36px !important;
    top: -55px !important;
}
.diz{margin-top: 60px;}
.diz p{font-size: 18px;color: #B9BCC0;margin-bottom: 10px;}
.diz p i{color: #ff3161}
.diz p.line1 {font-size: 20px;margin-bottom: 10px;}
#ic1{
    margin: 180px auto 0;
    opacity: 0;
}
#ic1 {
transition: all 0.3s ease-out 0s;}
.posx1{
    margin: 82px auto 0 !important;
    opacity: 1 !important;
}
#dituContent{margin-top: 180px;opacity: 0;transition: all 0.3s ease-out 0s;}
.posx2{ margin-top: 82px!important;opacity: 1 !important;}
.diz  .line1 {
    transition: all 0.3s ease-out 0s;
    margin-top: 200px;
    opacity: 0;
}
.diz  .line2 {
    transition: all 0.5s ease-out 0s;
    margin-top: 200px;
    opacity: 0;
}
.diz .line3 {
    transition: all 0.7s ease-out 0s;
    margin-top: 200px;
    opacity: 0;
    float: left;
    margin-right: 256px;
}
.diz  .line4 {
    transition: all 0.9s ease-out 0s;
    margin-top: 200px;
    opacity: 0;
    float: left;

}
.posx3 p{margin-top: 0!important; opacity: 1 !important;}
.cav{overflow: hidden;width: 1200px;margin: 82px auto 0;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
    -ms-flex-pack:justify;
    justify-content:space-between;}
.cav li{ width: 75px; }
.cav li a{display: block;width: 75px;height: 100px;background: url("../img/taba.png") no-repeat;overflow: hidden;line-height: 500px;}
.cav li a.teba2{background: url("../img/taba.png") no-repeat -282px 0;}
.cav li a.teba3{background: url("../img/taba.png") no-repeat -563px 0;}
.cav li a.teba4{background: url("../img/taba.png") no-repeat -844px 0;}
.cav li a.teba5{background: url("../img/taba.png") no-repeat -1125px 0;}
.cav li.hover a{display: block;width: 75px;height: 100px;background: url("../img/tabl.png") no-repeat;overflow: hidden;line-height: 500px;}
.cav li.hover a.teba2{background: url("../img/tabl.png") no-repeat -282px 0;}
.cav li.hover a.teba3{background: url("../img/tabl.png") no-repeat -563px 0;}
.cav li.hover a.teba4{background: url("../img/tabl.png") no-repeat -844px 0;}
.cav li.hover a.teba5{background: url("../img/tabl.png") no-repeat -1125px 0;}
.pad0{padding: 0}
.bgyy{background: url("../img/bggy.jpg") no-repeat;background-size: 100%}
.conetar{background:#0c121c;padding-bottom: 60px}
.conetar ul{width: 1600px;margin: 0px auto ;}
.xxul{
    overflow: hidden;
    padding: 60px 0;
    border-bottom: 1px solid #393939;
}
.xxul li{float: left;margin-right: 50px;}
.xxul li.xxulli1{width: 400px;}
.xxul li.xxulli1 h2{color: #ffffff;font-size: 32px;}
.xxul li.xxulli1 p{
    font-size: 16px;color: #cccccc;
}
.xxul li.xxulli1 p span{
    color: #ff3161;
    font-size: 30px;
}
.xxul li.xxulli2{width: 500px;}
.xxul li.xxulli2 h3,.xxul li.xxulli3 h3{
    font-size: 18px;
    color: #cccccc;
    margin-bottom: 15px;
    font-weight: normal;
}
.xxul li.xxulli2 p,.xxul li.xxulli3 p{
    color: #cccccc;    margin-bottom: 10px;}
.xxul li.xxulli3{
width: 550px;
}
.pad p em{    display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 10px;
    margin-right: 10px;
    background: #fff;
    margin-bottom: 3px;}
.gsl{
    width: 70px;
    height: 4px;
    display: block;
    position: absolute;
    background: #ff3161;
    left: 50%;
    margin-top: 25px;
    margin-left: -35px;
}
.BMapLabel{display: none!important;}
.fhdb{
    width: 50px;
    height: 50px;
    position: fixed;
    right: 30px!important;
    top: 740px!important;
    z-index: 100;}
.fhdb a{
    background: url(../img/fhdba.png) no-repeat;
    display: none;
    width: 100%;
    height: 100%;
    transition: all 0.3s ease-out 0s;
}
.fhdb a:hover{
    background: url(../img/fhdbl.png) no-repeat;
}
.dia-con img{
    width: 1200px;
    display: block;
    margin: 0 auto;
}
.xintc .dia-close {
    position: absolute;
    right: -63px;
    top: 8px;
    font-size: 78px;
    color: #fff;
}
.xintc .tc {
    overflow-x: auto;
    height: 800px;
    margin-top: 50px;
    margin-right: -20px;
}
.xintc .dia-con {
    overflow: hidden;
}
